
.banner{
    background: url("/images/banners/Component\ 1\ –\ 1.jpg");
    width: 100%;
    height: 100vh;
    margin: auto;
}

.banner-content{
    color: #fff;
    padding-top: 180px;
}
.banner-content h1{
    font-size: 60px;
    font-weight: 600;

}


/* project1  */

.project1{
    background-color: #15173B;
    display: flex;
    justify-content: space-around;
    color: white;
    padding: 2rem;
  }
  .project1-image{
    padding-top: 50px;
  }
  .project1-image img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    max-width:70%;
    height:auto;
  }
  
  .President-massage p{
    text-align: justify;
  }
  
  /* project2   */
  
  .project2 {
    background-color: #131B43;
    display: flex;
    justify-content: space-around;
    color: white;
    padding: 2rem;
  }
  
  
    
  .project2-image{
    padding-top: 50px;
  }
  .project2-image img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    max-width:70%;
    height:auto;
  }
  
  .project2-massage p{
    text-align: justify;
  }
  .project2-massage{
    position: relative;
  }